/* IMC Changes - 12-Dec-2011 */






/* Migration Tech Name: Kamlesh */
/* Date:   18-Oct-2011  */

/* WEBSITE BACKGROUND */
#foxboro_body {
     background:url("images/header_bg.png") no-repeat;
}

/* COURTESY LINKS */
#foxboro_courtesy_links .curs_links{
    float: right;
    margin: 98px 6px 0 0;
}
#foxboro_courtesy_links .curs_links ul{
    list-style:none;
}
#foxboro_courtesy_links .curs_links ul li{
    background:url("images/curs_mid.png") repeat-x;
    display:inline;
    float: left;
    height: 28px;
    padding-top: 15px;
}
#foxboro_courtesy_links .curs_links ul li.first_links{
    background:url("images/curs_left2.png") no-repeat;
    float: left;
    height: 28px;
    padding-top: 15px;
}
#foxboro_courtesy_links .curs_links ul li.last_links{
    background:url("images/curs_right2.png") no-repeat right 0;
    float: left;
    height: 28px;
    padding-top: 15px;
}
#foxboro_courtesy_links .curs_links ul li a{
    padding: 0 27px;
}
#foxboro_courtesy_links .curs_links ul li a:hover{
    text-shadow: 0px 0px 4px #000;
}

/* HEADER */
#foxboro_header {
    margin-top: -137px;
}
#foxboro_header .left{
    float:left;
    padding: 6px 0 0 18px;
}
#foxboro_header .mid{
    float:left;
    padding: 19px 0 0 19px;
}
#foxboro_header .right{
    float: right;
    padding: 30px 6px 0 0;
}

/* MENU */
#foxboro_menu {
    margin: -27px 0 0 5px;
    width: 729px;
}
#foxboro_menu .radmenu {
     background:url("images/menu_left.png") left 0 no-repeat;
     /*height:43px;*/
     padding:0 0 0 4px;
}
#foxboro_menu ul.horizontal{
     background:url("images/menu_right.png") right 0 no-repeat;
     /*height:43px;*/
     padding:0 4px 0 0px;
}
#foxboro_menu ul.horizontal > li.item {
    background:url("images/menu_bg.png") repeat-x;
    /*height:43px;*/
    padding-left: 4px;
}
#foxboro_menu ul.horizontal > li.item > a.link {
    background:url("images/border.png") no-repeat 0 center;
}
#foxboro_menu ul.horizontal > li.first > a.link{
    background:none !important;
}
#foxboro_menu ul.horizontal > li.item > a.link > span.text {
    font-size: 15px;
    font-weight: normal;
    padding: 15px 36px 10px;
}
#foxboro_menu ul.horizontal > li.item:hover{
    background:url("images/menu_hover.png") no-repeat left top;
}
#foxboro_menu ul.horizontal > li.item:hover > a.link > span.text{
    background:url("images/menu_right_hover.png") no-repeat right top;
}
#foxboro_menu ul.vertical{
    background:#ffffff;
    border-bottom: 1px solid #BFBFBF;
    border-right: 1px solid #BFBFBF;
    border-left: 1px solid #BFBFBF;
    border-radius: 0 0 4px 4px;
}
#foxboro_menu ul.vertical > li.item > a.link{
    margin: 0 20px;
    padding: 0 60px 0 0;
    border-bottom: 1px solid #ebecf0;
}
#foxboro_menu ul.vertical li.item > a.link > span.text{
    color:#6F6F6F;
    line-height: 23px;
    font-size:12px;
    font-weight:normal;
    line-height: 23px;
    padding:0px;
}
#foxboro_menu ul.vertical li.item:hover > a.link > span.text{
    color: #ED8B00;
}

/* CONTENT */
#foxboro_content {
    padding-bottom: 10px;
}
#foxboro_col2 h1 {
    font-weight: normal;
    font-size:21px;
}
#bb-container div.post{
    font-size:12px;
    line-height:19px;
}
#bb-container div.post div.byline {
    font-size:12px;
}
#foxboro_content div.block h3 {
    font-size: 14px;
    font-weight:bold;
}
#foxboro_content div.block li a {
    color: #6F6F6F !important;
    font-size: 12px;
    line-height: 23px;
    text-decoration: none;
}
#foxboro_content div.block li a:hover {
    color: #ED8B00 !important;
}
#foxboro_col1 div.block div.pad {
    background:url("images/module_bg.png") repeat-x !important;
    border: 1px solid #e9e9e9;
    border-radius: 5px 5px 5px 5px;
}
#foxboro_content #foxboro_col3 div.block div.pad {
    background:url("images/module_bg.png") repeat-x !important;
    border: 1px solid #e9e9e9;
    border-radius: 5px 5px 5px 5px;
}
#foxboro_content div.block h3 {
    margin-top: -9px;
}
#foxboro_bottom {
    border-bottom: 1px solid #999999;
    padding-bottom: 50px;
}
#foxboro_col2 p{
    font-size:12px;
}
#foxboro_content div.block p {
    font-size:12px;
}

/* FOOTER */
#foxboro_footer{
    text-align:left !important;
    padding: 5px 0 1px;
}
#foxboro_footer p.copyright {
    font-size: 12px !important;
    margin: 3px 0 0 13px;
}
#foxboro_footer div.clear {
    display:none;
} 
#foxboro_footer .links{
    margin-left: 9px;
}  
#foxboro_footer a{
    font-size:12px !important;
    padding:0 5px;
}

#foxboro_menu ul.rootGroup li #dnn_INGENIMENU1__ctl0_m0[href="#"]{display:none!important;background:transparent!important;}

#foxboro_content {padding-top:40px !important;}

/* Ecommerce */

	#ecom-util {
		float:right;
		width:276px;
		font-size:12px;
		color:#333399;
		position:relative;
		top:-72px;
	}
		#ecom-util li {
			float:left;
                        list-style-type: none;

		}
			#ecom-util li a {color:#ed8f00; font-family:Arial, Helvetica, sans-serif; font-size:12px; text-decoration: none; }
				#ecom-util li a:hover {text-decoration:underline; }
				
			#ecom-util .util-account {padding-right:9px; }	
			#ecom-util .util-cart {padding-right:8px; padding-left:9px;}
			#ecom-util .util-number {padding-left:9px; margin-bottom:15px; color: #ABABAB; font-family:Arial, Helvetica, sans-serif; font-size:12px;}	

	#header-textwrap {
		
		left:78px;
		top:17px;
	}
